// On change size of the window
try {
	self.resizeTo(width,height - 25);
	self.moveTo((screen.width / 2) - (width / 2), (screen.height / 2) - (height / 2));
}
catch(err) { }

// Change title window
document.title = document.title + " " + version + " " + verType;
